Next Generation Emulation banner

Does epsxe 1.4 works in winxp or 2k?? i cant get any game to work exept run bios,HELP

1537 Views 6 Replies 6 Participants Last post by  Rargh
I cant get epsxe running in winxp or 2k I need help.

PIII 850
voodoo3 3500 using pete's D3D
nulls sound driver
using an iso image of ff9 and xenogears
256MB ram
sblive 5.1 platinum
1 - 1 of 7 Posts
Originally posted by Darth_Killer
How do I install an aspi layer?? The FF9 and xenogears are both NTSC, I dont know whats wrong, but the dos window from the epsxe displays normal stuff, I installed the RC1 beta drivers from 3dfx for win2k since those where the last to came out (damn those 3dfx guys) and also im having problems with every game that has to do something with glide, the screen goes all screwed off, nothing readable but windows still there, maybe its a bug in the drivers, i dont know, if someone has the same card and has the same problems, please tell me. Maybe Ill have to reinstall winxp, I dont know.

thanx guys =)

-------------------------------------------------------
If there's nothing left to believe, believe in Homer...... Mr. H Simpson
I know for sure ePSXe works with Win2000, WinXP Beta 2 and WinXP RC1 (I've already tested). Here's some things you may want to test:

CD-ROM: Test both Internal Pete's CDR plugins. For the ASPI ones you may need to install an ASPI layer, try getting ForceASPI at PSXEmu. You can also try making an ISO.

GPU: Since you think your video drivers may be the problem, try using a software GUP plugin, and see if that works. Pete's Soft GPU is a good one.

SPU: Try changing the SPU Plugin, might help too.

If none of this works, post the details on your ePSXe config here, so we can try to figure out what the problem is.

[]s Badaro
1 - 1 of 7 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top